# de-File for cron
# written by Dieter Hürten (www.webmin.de) - DH
# dieter.huerten@telebel.de
######################################################################
# Last patched: 11.08.2003 Martin Mewes for WEBMIN - MM
# Questions, comments, snide-remarks: webmin@webmin.mamemu.de
# Complete Rewrite in order to fulfill New German Orthography
######################################################################

index_title=Passwort &auml;ndern.
index_header=Einen Benutzer ausw&auml;hlen&#44; um dessen Passwort zu &auml;ndern.
index_return=Benutzerliste
index_user=&Auml;ndere Passwort f&uuml;r Benutzer:
index_euseradmin=Dieses Modul kann derzeit nicht benutzt werden&#44; da das <tt>Benutzer und Gruppen</tt>-Modul nicht installiert ist oder von Ihrem System nicht unterst&uuml;tzt wird.
index_toomany=Es k&ouml;nnen nicht alle Benutzer Ihres Systems angezeigt werden&#44; da es zu viele sind. Bitte geben Sie den Namen des Benutzers ein&#44; dessen Passwort Sie &auml;ndern m&ouml;chten.

passwd_title=Passwort &auml;ndern.
passwd_header=Passwort eines Unix-Benutzers &auml;ndern.
passwd_for=&Auml;ndere Passwort f&uuml;r
passwd_old=Altes Passwort
passwd_new=Neues Passwort
passwd_repeat=Neues Passwort &#40;best&auml;tigen&#41;
passwd_expire=Der Benutzer mu&szlig; sein Passwort bei der n&auml;chsten Anmeldung ändern&#63;
passwd_others=Das Passwort auch in anderen Modulen &auml;ndern&#63;
passwd_change=&Auml;ndern
passwd_reset=Formular l&ouml;schen
passwd_err=Konnte Passwort nicht &auml;ndern
passwd_ecannot=Sie d&uuml;rfen das Passwort dieses Benutzers nicht &auml;ndern
passwd_euser=Dieser Benutzer existiert nicht
passwd_eold=Ung&uuml;ltiges altes Passwort
passwd_erepeat=Die neuen Passworte stimmen nicht &uuml;berein
passwd_ecmd=$1 fehlgeschlagen : $2
passwd_ok=Das Passwort f&uuml;r Benutzer $1 wurde erfolgreich ge&auml;ndert. Wenn dies Ihr momentaner Webmin-Benutzername ist&#44; dann m&uuml;ssen Sie sich eventuell neu an Webmin anmelden.

log_passwd=Das Passwort f&uuml;r Benutzer $1 wurde erfolgreich ge&auml;ndert.

acl_repeat=Muss das Passwort erneut eingeben&#63;
acl_old=Muss das alte Passwort eingeben&#63;
acl_old_this=Nur f&uuml;r andere Benutzer
acl_others=Das Passwort auch in anderen Modulen &auml;ndern&#63;
acl_opt=Optional
acl_users=Benutzer deren Passworte ge&auml;ndert werden k&ouml;nnen
acl_mode0=Alle Benutzer
acl_mode1=Nur diese Benutzer
acl_mode2=Alle&#44; au&szlig;er diese Benutzer
acl_mode3=Nur diesen Benutzer
acl_mode4=Benutzer mit einer UID zwischen
acl_mode5=Benutzer mit der prim&auml;ren Gruppe
acl_mode6=Benutzer &#40;Regular Expression&#41;
acl_expire=Darf Benutzer zur &Auml;nderung des Passwortes bei der n&auml;chsten Anmeldung zwingen&#63;